# struct ImageInfo | A structure to hold information about a static picture or video frame. More...
Full name | `TelEngine::ImageInfo`
Definition | `#include <yatephone.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- int width
- int height
- int depth

## Detailed Description

A structure to hold information about a static picture or video frame.

int width | ### width

int height | ### height

int depth | ### depth

Generated by: paulc on bussard on Fri Dec 21 16:28:34 2012, using kdoc 2.0a54.